How to install libvpb1 on Debian 9 (Stretch)